/* LinkedIn plugin placeholder prompt */
"LinkedIn Button -- unknown issue" = "Botón LinkedIn: problema desconocido";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button is visible only when loading data from the Internet." = "El botón LinkedIn solo está visible al cargar datos desde Internet.";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button will be visible once site has been setup for publishing" = "El botón LinkedIn estará visible cuando el sitio esté configurado para su publicación.";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Member Profile Button requires a LinkedIn Profile URL." = "El botón de perfil de miembro de LinkedIn requiere una URL de perfil de LinkedIn.";